Debian Wheezy PHP 升級至 PHP 5.6 版

Debian 作業系統 7.X 版(Wheezy) 與 8.X 版 (Jessie) 預設的 PHP 版本是 5.4.X 版,但是一些 PHP 的框架系統 (Frameworks) 通常要求至少要到 PHP 5.6 版。今天根據網路其他文章的參考,完成了 PHP 的升級,順便與大家分享。

(繼續閱讀…)